Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/12871/?format=api
{
"ob_id": 12871,
"uuid": "7717cbbfa15a49ba8bef38d925f3964f",
"title": "UEA: Ion Chromatography",
"abstract": "The files containing the data from this instrument may end with .cw3 suffix.",
"keywords": "",
"identifier_set": [],
"instrumentType": "gas_chromatograph",
"subInstrument": [],
"responsiblepartyinfo_set": []
}